.buildlifecycle-container{
    display: flex;
    align-items: center;
    max-width: 1280px;
    margin: auto;
}

.buildlifecycle-wrapper{
    padding:0px 20px 5px 5px;
    flex: 1;
}

.buildlifecycle-img-wrapper{
    display: grid;
    grid-template-columns:75% 25%;
    gap: 0;
    border-radius: 20px;
    min-height: 570px; 
    border: 1px solid gray;
    background-color: #a4dce6; 
}

.buildlifecycle-text{
    padding:0px;
    font-size: 18px;
    font-weight: 600;
    margin: 0px;
}

.dropable-area{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.dragable-area{
    background-color:#f0f2f4;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.dragable-area-text{
    font-size: 17px;
    padding: 10px;
    font-weight: 400;
}

.drag-img-container{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    padding: 10px;
}

.drag-img-wrapper{
  border:1px dashed;
}